Subject: ACS Journals new policy discussion

From: Jan Labanowski <jkl[at]ccl.net>
Date: Fri, 5 Dec 2003 08:52:11 -0500 (EST)

Dear CCL,

I am being reminded that CCL is not a good forum to discuss recent editorial
policies imposed on ACS and other society publishers. Those who know me personally,
may easily guess what is my opinion. They should also understand that running the
CCL requires my occassional intervention. The discussion on this topic has to be
taken off the list or else...

While I do not censor messages appearing on CCL, I have added some keywords
to the filters hoping that they will remove the traffic on this topic from the
general distribution. Please understand that I do not want to win the battle and
loose the war...

Jan Labanowski
CCL Administrator
jkl[at]ccl.net